Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 24565

Description

When using the new unified "Add data" button, it seems that the File Selector sometimes opens behind the Data Source Manager, when

the user clicks on "Browse"

Screencast here: https://vimeo.com/220330186

History

#1 - 2017-06-06 01:05 PM - Alessandro Pasotti

I cannot reproduce this on KDE/Linux. Maybe something specific to Ubuntu Unity?

I tested with modal and modeless options.

#2 - 2017-07-06 09:26 AM - Frank Sokolic

I also get the same thing on Ubuntu 17.10 (Unity desktop) but it also affects other things, not only the Data Source Manager.

If I right click on a vector layer in the Layers Panel and select Save As... and then Browse the File Selector opens in the background.

It seems like this bug is due to something else, not the Data Source Manager.

#3 - 2017-11-21 09:29 AM - Alessandro Pasotti

- Resolution set to up/downstream

- Status changed from Open to Closed
